from django.urls import path
from . import views
app_name = 'maketteur'

urlpatterns = [
   path('',views.index,name ='index'),  # path('item-list',view.list,na)
   path('index_class/',views.index_class,name='index_class'),
   path('index_links/',views.index_links,name="index_links"),
   path('index_modules/',views.index_modules,name="index_modules"),
   path('auto_fields_index',views.auto_fields_index,name ='auto_fields_index'),

   path('new_class/',views.new_class,name='new_class'),
   path('new_module/',views.new_module,name='new_module'),

]
